@charset "UTF-8";
/* CSS Document */

html {
	height:100%;
	margin: 0;
	padding: 0;
	border: 0;
}

* {
	margin: 0;
	padding: 0;
}

body {
	color: #000000;
	font-family: calibri, arial, helvetica, sans-serif;
	height:100%;
	background-color: #282828;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	border: 0;
}


@font-face {
    font-family: 'Herculanum';
    src: url('herculanum.eot');
    src: url('herculanum.eot?#iefix') format('embedded-opentype'),
         url('herculanum.woff') format('woff'),
         url('herculanum.ttf') format('truetype'),
         url('herculanum.svg#Herculanum') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'patterns__dotsregular';
    src: url('fonts/PATTD___-webfont.eot');
    src: url('fonts/PATTD___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PATTD___-webfont.woff2') format('woff2'),
         url('fonts/PATTD___-webfont.woff') format('woff'),
         url('fonts/PATTD___-webfont.ttf') format('truetype'),
         url('fonts/PATTD___-webfont.svg#patterns__dotsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a {
	color: #3e3e3e;
}

ul {
	list-style-image: url('../images/arrow-1.jpg');
	margin-left: 15px;
}

li {
	margin-bottom: 10px;
	padding-left: 5px;
}

h2 {
	font-family: 'Herculanum', Calibri, Arial, Helvetica, sans-serif;
	font-size: 28px;
}

.container {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	background: #ffffff;
}

.top {
	width: 1000px;
	height: 487px;
}

.menu {
	width: 1000px;
	height: 51px;
	background-color: #000000;
	color: #ffffff;
	font-family: "Myriad Pro", Calibri, arial, helvetica, sans-serif;
	font-size: 20px;
	line-height: 51px;
	text-align: center;
	font-weight: lighter;
}

.menu a{
	text-decoration: none;
	color: #ffffff;
}

.menu a:hover{
	text-decoration: none;
	color: #cccccc;
}

.logo {
	width: 495px;
	height: 119px;
	z-index: 99;
	position:relative;
	top: -150px;
	left: 255px;
}

.content {
	height: auto;
	width: 1000px;
	background: #ffffff url(../images/tree-bg.png) no-repeat top left;
	float: left;
}

.left {
	width: 400px;
	height: auto;
	padding: 80px 49px;
	float: left;
}

.left a{
	text-decoration: none;
	color: #000000;
}

.left a:hover{
	text-decoration: none;
	color: #cccccc;
}

.homeimages {
	width: 100%;
	height: auto;
	text-align: left;
}

.contactinfo {
	font-family: 'Myriad Pro', Calibri, arial, helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding-left: 30px;
	line-height: 30px;
	float: left;
}

.contactinfo2 {
	font-family: 'Myriad Pro', Calibri, arial, helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding-left: 30px;
	line-height: 30px;
	float: left;
	margin-left: 240px;
}

.clear {
	clear: both;
}

.right {
	width: 420px;
	height: auto;
	padding: 80px 20px 80px 50px;
	float: left;
}

.right a{
	text-decoration: none;
	color: #000000;
}

.right a:hover{
	text-decoration: none;
	color: #cccccc;
}

.smallfont {
	font-size: 14px;
	font-style: italic;
	padding-left: 120px;
}

.divider {
	width: 1px;
	height: 865px;
	margin-top: 90px;
	float: left;
	background: #000000;
}

.footer {
	width: 1000px;
	background: #000000;
	height: 170px;
	color: #ffffff;
}

.words {
	height: 120px;
	text-align: left;
	line-height: 120px;
	border-bottom: #282828 solid 1px;
	font-family: 'Herculanum', Calibri, Arial, Helvetica, sans-serif;
	font-size: 19px;
	padding-left: 50px;
	background:url(../images/whitetree.png) no-repeat 850px 20px;
}

.copyright {
	height: 49px;
	font-size: 14px;
	text-align: center;
	float: left;
	width: 200px;
	line-height: 49px;
	position: relative;
	left: 410px;
}

.tg {
	height: 49px;
	font-size: 14px;
	text-align: center;
	float: left;
	width: 200px;
	line-height: 49px;
	position: relative;
	left: 600px;
}

.tg a{
	text-decoration:underline;
	color: #ffffff;
}



.herculanum {
	font-family: 'Herculanum', Calibri, Arial, Helvetica, sans-serif;
}


/*------------sub pages--------------*/

.top2 {
	width: 1000px;
	height: 275px;
}

.wrapper {
	width: 1000px;
	height: 275px;
}

.left2 {
	width: 250px;
	height: auto;
	float: left;
	margin: 50px 0;
	padding: 0 25px 0 30px;
}

.left2 a{
	text-decoration: none;
	color: #000000;
}

.left2 a:hover{
	text-decoration: none;
	color: #cccccc;
}

.contact2 {
	height: 200px;
	border-top: 1px #000000 solid;
	width: 900px;
	margin: 0 auto;
}

.homeimages2 {
	height: auto;
	text-align: left;
	margin: 30px 50px 0 140px;
	float: left;
}

.homeimages3 {
	height: 100px;
	text-align: left;
	margin: 30px 50px 0 450px;
	float: left;
	background:url(../images/tree.png) no-repeat;
	width: 100px;
	
}

.right2 {
	height: auto;
	float: left;
	margin: 50px 0;
	/*padding: 0 30px;
	width: 634px;
	border-left: 1px #000000 solid;*/
	width: 800px;
	padding: 0 100px;
}

.right2 a{
	text-decoration: underline;
	color: #000000;
}

.right2 a:hover{
	text-decoration: none;
	color: #cccccc;
}

.smallfont2 {
	font-size: 14px;
	font-style: italic;
	padding: 0 50px;
}

.smallfont3 {
	font-size: 12px;
	font-style: italic;
	padding-left: 420px;
}

.smallfont4 {
	font-size: 12px;
	line-height: 20px;
}

.smallfont5 {
	font-size: 14px;
	font-style: italic;
	padding-left: 600px;
	line-height: 24px;
}

.leftem {
	line-height: 16px;
	font-size: 12px;
	font-style:italic;
}

.contentimage-2 {
	float: right;
	margin-left: 30px;
}

.contentimage-1 {
	float: left;
	margin-right: 30px;
}

.table2 {
	 float: left; margin-left: 3%; width: 47%;
	 
}

.table1 {
	 float: left; margin-right: 3%; width: 47%;
	 
}

/*Kaleidoscope CSS
--------------------------------------------------------------------------------*/

h2.kids-heading{
	font-family: 'patterns__dotsregular';
	font-size:32px;
	text-align:center;
}

h2.kids-heading-event{
	font-family: 'patterns__dotsregular';
	font-size:20px;
}

img.top-kaleidoscope-img{
	padding:0;
	position:relative;
	left:240px;
}

.kaleidoscope-event img{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

table.kaleidoscope-further-info{
	width:100%;
}

table.kaleidoscope-further-info td, table.kaleidoscope-further-info th{
	vertical-align:top;
	padding:5px;
	border:#000 1px solid;
}

td.orange-cell{
	background:#e36c0a;
}

td.blue-cell{
	background:#b6dde8;
}

.reflections-image{
	margin-top:300px;
	float:left;
}

.img-fluid {
    max-width:100%;
    height:auto;
}

/*-------------------------------------------------------------------------mobile--------------------------------------------------------------------------*/

@media only screen and (max-width: 767px) {
	
body {
	font-size: 1em;
}
	
.container {
	width: 100%;
}

.top {
	width: 100%;
	height: auto;
}

.logo {
	height: auto;
	margin: 0 auto;
	left: auto;
	top: 0;
	width: 96%;
	text-align: center;
	background: #000000;
	padding: 0.2em 2%;
}

.logo img {
	width: 80%;
}

.menu {
	height: auto;
	line-height: 2.1em;
	font-size: 1.3em;
	width: 100%;
}

.content {
	width: 96%;
	float: none;
	height: auto;
	padding: 2em 2%;
}

.left {
	float: none;
	height: auto;
	padding: 0 2%;
	width: 96%;
}

.divider {
	display: none;
}

.right {
	float: none;
	height: auto;
	padding: 0 2%;
	width: 96%;
}

.contactinfo {
	float: none;
	font-size: 1.2em;
	line-height: auto;
	padding: 0.5em;
}

.nomobile {
	display: none;
}

.footer {
	background: #000000;
	height: auto;
	width: 100%;
}

.words {
	display: none;
}

.copyright  {
	float: none;
	font-size: 1em;
	height: auto;
	left: auto;
	line-height: 2em;
	width: 100%;
}

.smallfont {
	font-size: 0.8em;
	padding-left: 3em;
}

.tg {
	float: none;
	font-size: 1em;
	height: auto;
	left: auto;
	line-height: 2em;
	width: 100%;
}

.top2 {
	width: 100%;
	height: auto;
}

.top2 img {
	width: 100% !important;
	height: auto !important;
}

.right2 {
	float: none;
	height: auto;
	width: 96%;
	margin: 0;
	padding: 1em 2%;
}

.contactinfo2 {
	float: none;
	font-size: 1.2em;
	line-height: 1.4em;
	padding: 0.5em;
	margin:0;
	
}

.contact2 {
	width: 100%;
	height: auto;
}
	
.emailfont3 {
	font-size: 0.8em;
	padding-left: 50%;
		
}

.contentimage-2 {
	float: none;
	margin: 0;
	max-width: 100%;
}

.contentimage-1 {
	float: none;
	margin: 0;
	max-width: 100%;
}

.smallfont3 {
	font-size: 0.8em;
	padding-left: 50%;
}


.right2 img{
	max-width: 100%;
}

.smallfont5 {
	font-size: 0.8em;
	line-height: 2em;
	padding-left: 40%;
}

.table2 {
	 float: none; margin: 0; width: 96%; padding: 0 2%;
	 
}

.table1 {
	 float: none; margin: 0; width: 96%; padding: 0 2%;
	 
}


}
